### Method

# Json Generator get_indent_char

since: 0.14

#### Declaration [src]

    gunichar
    json_generator_get_indent_char (
      JsonGenerator* generator
    )

#### Description [src]

Retrieves the value set using `json_generator_set_indent_char()`.

Available since: 0.14

Gets property | `Json.Generator:indent-char`

#### Return value

Type: `gunichar`

The character to be used when indenting.